#!/bin/sh
# ja6 v2002.01.03 installation script
# Copyright (c) 2002 by Hermann Samso
#
# Change the installdir variable to
# where you want.

installdir=/usr/local


if [[ -d $installdir/bin ]] ;
  then echo $installdir/bin exists. ;
else
  echo creating $installdir/bin ;
  mkdir -p $installdir/bin ;
  export PATH=$PATH:$installdir/bin
  echo please, include $installdir/bin
  echo in your $PATH definition.
fi;

if [[ -d $installdir/ja6 ]] ;
  then echo $installdir/ja6 exists. ;
else
  echo creating $installdir/ja6 ;
  mkdir -p $installdir/ja6 ;
fi;

chmod ugo+x ja6
mv README.TXT $installdir/ja6
mv WARRANTY $installdir/ja6
mv ja6 $installdir/bin
mv Hiragana $installdir/ja6
mv Hiragana2 $installdir/ja6
mv Katakana $installdir/ja6
mv Katakana2 $installdir/ja6
mv Kanji $installdir/ja6

